<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","随机小语");

// A brief description of this module
define("_MI_QUOTES_DESC","随机显示一小段文字");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","随机小语区块");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","新增随机小语");
define("_MI_QUOTES_ADMENU2","编辑随机小语");
?>
